{%  load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link rel = "stylesheet" href = "{% static 'style.css' %}" />
  </head>
  <body>
    <br>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">To</th>
                <th scope="col">From</th>
                <th scope="col">Title</th>
                <th scope="col">Message</th>
                <th scope="col">Actions</th>
            </tr>
        </thead>
        <tbody>
            <!-- Looping from Note model -->
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <th scope="row"></th>
                        <td>{{note.kepada}}</td>
                        <td>{{note.dari}}</td>
                        <td>{{note.title}}</td>
                        <td>{{note.message}}</td>
                        <td>
                            <form action="" method = "POST">
                                {% csrf_token %}
                                <input type="view" value="View">
                                <input type="edit" value="Edit">
                                <input type="delete" value="Delete">
                            </form>
                        </td>  
                    </tr>
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
  </body>
</html>
